<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">11.7905000000</MDI>
      <MDI key="STATISTICS_MEAN">1.2892133689</MDI>
      <MDI key="STATISTICS_STDDEV">1.1569052443</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
